<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:layout_marginLeft="20dp"
    android:layout_marginRight="20dp"

    >


    <TextView
        android:id="@+id/message"

        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingTop="50dp"
        android:textStyle="bold"
        android:text="Création de votre compte"
        android:textColor="#FF0000"
        android:textSize="25dp"
        android:gravity="center"

        />
    <!--   android:layout_alignParentTop="true" -->

    <EditText
        android:id="@+id/tv_email"
        android:inputType="textEmailAddress"
        android:textSize="20dp"
        android:hint="prenom.nom"
        android:layout_width="160dp"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_alignParentStart="true"
        android:paddingTop="50dp"
        android:gravity="center"
        />

    <TextView
        android:id="@+id/tv_domaine"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/adresse"
        android:textSize="20dp"
        android:textStyle="bold"
        android:layout_marginStart="13dp"
        android:layout_centerVertical="true"
        android:layout_toEndOf="@+id/tv_email"


        android:paddingTop="50dp"/>



    <Button
        android:id="@+id/btn_register"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="250dp"
        android:paddingTop="150dp"
        android:background="#25aaff"
        android:drawableLeft="@drawable/card"
        android:onClick="leftIconButton"
        android:padding="10dp"
        android:text="Enregistrer"
        android:layout_alignParentTop="true"
        android:layout_alignEnd="@+id/textView6" />

</RelativeLayout>